<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
$translate = Zend_Registry::get('Zend_Translate');

if (!is_null($this->pager)){
	try {
		$paginator = $this->PagerToPaginator($this->pager,$this->select);
		
    	$head = NULL;
		$head['nameHeader'] = array($translate->translate('ID'),$translate->translate('user_name'),$translate->translate('Date'),$translate->translate('Username'));
		$selectData = array('id_user','user_name','user_registrationDateTime','user_userName');
		$columnValue = NULL;
		$hidden = NULL;
		$caption = array($translate->translate('ListArticles'));
		print $this->Table($paginator,$selectData,$columnValue,$head,$hidden,$caption,$this->links);
		print $this->paginationControl($this->pager,'Sliding','paginator.phtml');
	}catch (Exception $e){
		echo $e->getMessage();
	}
}else {
	echo "<p>"."Nenalezeny zaznamy"."</p>";
}
?>
